body {
    background: url(./images/background.png);
}

.reveal section.title {
    font-size: 0.7em;
}

.reveal .title h1 {
    font-size: 6.77em;
}
.reveal .title h2 {
    font-size: 4.11em;
}

h2 .big {
    font-size: 1.5em;
}

.reveal section pre {
    background-color: black;
    padding-left: 20px;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.3);
    font-size: 0.75em;
}

.reveal h2 {
    text-transform: unset;
}

.line-through{
    text-decoration: line-through;
}

.reveal ul, .reveal ul ul {
    list-style-type: none;
}
li:before {
    content: '🤯';
    margin-left: -50px;
    margin-right: 10px;
    margin-top: 8px;
    font-size: 25px;
    position: absolute;
}



.copyright-linclark::after {
    display: block;
    content: "© Standardizing WASI - Lin CLARK (@linclark)";
    text-align: right;
    font-size: 20px;
    margin-right: 20px;
}

.copyright-mnt_io::after {
    display: block;
    content: "© First Postgres extension to run WebAssembly - Ivan ENDERLIN (@mnt_io)";
    text-align: right;
    font-size: 20px;
    margin-right: 20px;
}
  
.copyright-inception::after {
    display: block;
    content: "© Inception - Christopher NOLAN";
    text-align: right;
    font-size: 20px;
    margin-right: 20px;
}

.copyright-asterix::after {
    display: block;
    content: "© Les 12 travaux d'asterix - René GOSCINNY / Albert UDERZO";
    text-align: right;
    font-size: 20px;
    margin-right: 20px;
}
